Subject: Re: Missing ANSI functions?
From: [email-masked] (Scott Warner)

12 Nov 1997 17:24:38 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I've had similar experience and found it useful to look at the header file
for the appropriate function prototype.

----------
> From: Geoffrey Noer <[email-masked]>
> To: Jon & Sue Trauntvein <[email-masked]>
> Cc: [email-masked]
> Subject: Re: Missing ANSI functions?
> Date: Tuesday, November 11, 1997 4:05 PM
> 
> Jon & Sue Trauntvein wrote:
> >
> > I have been recently porting some code that I had originally written
for =
> > Visual C++. In so doing, I have come accross some functions that I =
> > thought were a part of the ANSI C library but don't appear to be apart
=
> > of the standard library distributed with the Cygnus compiler. These =
> > functions are strrev (reverse a "C" string in place) and itoa (convert
a =
> > signed integer to an ASCII string). Is there something that I am doing
=
> > wrong or are these functions trully missing?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".